<!DOCTYPE html>
<html lang="en"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout2}">
<head>
    <meta charset="UTF-8">
    <title>General Affairs Tazkia</title>
    <style type="text/css">
        .image{
            /*background-image: url("");*/
            height: 320px;
            width: auto;
            background-position: center;
            background-size: cover;
            background-size: cover;
        }
    </style>
</head>
<body>
<div class="main-content" layout:fragment="main">
    <div class="main-banner wow fadeIn" id="top" data-wow-duration="1s" data-wow-delay="0.5s">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <div class="col-lg-6 align-self-center">
                            <div class="left-content show-up header-text wow fadeInLeft" data-wow-duration="1s" data-wow-delay="1s">
                                <div class="row">
                                    <div class="col-lg-12" th:if="${cek != null}">
                                        <h2>Berhasil</h2>
                                        <p>Silahkan Login !!!</p>
                                    </div>
                                    <div class="col-lg-12">
                                        <h2>General Affairs Tazkia.</h2>
                                        <p>Selamat datang di home page aplikasi penggunaan ruang, penggunaan transportasi, pelaksanaan renovasi sarana-prasarana, dan data aset di lingkungan Institut Tazkia.</p>
                                    </div>
                                    <div class="col-lg-12">
                                        <div class="white-button first-button scroll-to-section">
                                            <a th:href="@{/oauth2/authorization/google}" type="button" class="gradient-button">
                                                <i class="fa fa-sign-in-alt"></i>
                                                Login with Google </a>
                                            <a th:href="@{/external/usermanual}"><i class="fa fa-book"></i> Panduan Pengguna</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6">
                            <div class="right-image wow fadeInRight" data-wow-duration="1s" data-wow-delay="0.5s">
                                <img src="https://spmb.tazkia.ac.id/index/img/study.svg" alt="">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div id="services" class="services section">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 offset-lg-2">
                    <div class="section-heading  wow fadeInDown" data-wow-duration="1s" data-wow-delay="0.5s">
                        <h4><em>Layanan &amp; Fitur</em> Luar Biasa Untuk Anda</h4>
                        <img src="assets/images/heading-line-dec.png" alt="">
                    </div>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-3">
                    <div class="service-item third-service">
                        <div class="icon"></div>
                        <h4>Pengadaan Barang</h4>
                        <div class="text-button">
                            <a href="#">Klik Disini <i class="fa fa-arrow-right"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="service-item second-service">
                        <div class="icon"></div>
                        <h4>Peminjaman Sapras</h4>
                        <div class="text-button">
                            <a href="#">Klik Disini <i class="fa fa-arrow-right"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="service-item first-service">
                        <div class="icon"></div>
                        <h4>Perbaikan Sapras</h4>
                        <div class="text-button">
                            <a href="#">Klik Disini <i class="fa fa-arrow-right"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="service-item fourth-service">
                        <div class="icon"></div>
                        <h4>Penawaran Barang / Jasa</h4>
                        <div class="text-button">
                            <a href="#">Klik Disini <i class="fa fa-arrow-right"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


</div>
</body>
</html>